absl-py==1.4.0
aiohttp==3.8.5
a1iosignal==1.3.1
#apex @ file:///public/software/apps/DeepLearning/whl/dtk-23.04/apex/torch-1.10/apex-0.1%2Bf49ddd4.abi0.dtk2304.torch1.10-cp38-cp38-manylinux2014_x86_64.whl#sha256=938b1ac70165ace45ee218d1181d409a172ef873e8e640c8ae794a9758260eae
appdirs==1.4.4
async-timeout==4.0.2
attrs==23.1.0
black==21.4b0
cachetools==5.3.1
certifi==2023.5.7
charset-normalizer==3.2.0
click==8.1.6
datasets==2.13.1
#deepspeed @ file:///public/software/apps/DeepLearning/whl/dtk-23.04/deepspeed/torch-1.10/deepspeed-0.9.2%2Bgit25d5540.abi0.dtk2304.torch1.10.0-cp38-cp38-manylinux2014_x86_64.whl#sha256=c400f0fc214e8bcac44dde763fb7459ee1f7461049962ef456e1801cf9610bbb
dill==0.3.6
einops==0.6.1
filelock==3.12.2
frozenlist==1.4.0
fsspec==2023.6.0
google-auth==2.22.0
google-auth-oauthlib==1.0.0
grpcio==1.56.2
hjson==3.1.0
huggingface-hub==0.16.4
idna==3.4
importlib-metadata==6.8.0
isort==5.12.0
joblib==1.3.1
Markdown==3.4.3
MarkupSafe==2.1.3
mpi4py==3.1.4
multidict==6.0.4
multiprocess==0.70.14
mypy-extensions==1.0.0
ninja==1.11.1
nltk==3.8.1
numpy==1.23.5
oauthlib==3.2.2
packaging==23.1
pandas==2.0.3
parameterized==0.9.0
pathspec==0.11.1
Pillow==10.0.0
protobuf==4.23.4
psutil==5.9.5
py-cpuinfo==9.0.0
pyarrow==12.0.1
pyasn1==0.5.0
pyasn1-modules==0.3.0
pybind11==2.11.1
pydantic==1.10.11
python-dateutil==2.8.2
pytz==2023.3
PyYAML==6.0.1
regex==2023.6.3
requests==2.31.0
requests-oauthlib==1.3.1
rsa==4.9
safetensors==0.3.1
six==1.16.0
some-package==0.1
tensorboard==2.13.0
tensorboard-data-server==0.7.1
tokenizers==0.13.3
toml==0.10.2
#torch @ file:///public/software/apps/DeepLearning/whl/dtk-23.04/pytorch/torch-1.10/py38/torch-1.10.0%2Bgite378c3c.abi0.dtk2304-cp38-cp38-manylinux2014_x86_64.whl#sha256=0633dfa4814c2bd460e0bcd76c22c50e4824d21adf61274625ea2110f0063aea
#torchaudio @ file:///public/software/apps/DeepLearning/whl/dtk-23.04/pytorch/torch-1.10/py38/torchaudio-0.10.0%2Ba9847c3.abi0.dtk2304.torch1.10.0-cp38-cp38-manylinux2014_x86_64.whl#sha256=a26117aafe8e7e331f3a6f31e58a4d2959a8cd860b8cd3e1586d774922d7ff3e
#torchvision @ file:///public/software/apps/DeepLearning/whl/dtk-23.04/pytorch/torch-1.10/py38/torchvision-0.10.0%2Bgit48e6bbb.abi0.dtk2304.torch1.10-cp38-cp38-manylinux2014_x86_64.whl#sha256=1e8a3baddb1afe5c0c2373d6129e58a3877af6f942f28337a84af4835dad332b
tqdm==4.65.0
transformers==4.31.0
typing_extensions==4.7.1
tzdata==2023.3
urllib3==1.26.16
Werkzeug==2.3.6
xxhash==3.2.0
yarl==1.9.2
zipp==3.16.2
